body {

	/*background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	background-attachment: fixed;*/
}

body:after{
      content:"";
      position:fixed; /* stretch a fixed position to the whole screen */
      background: url('https://secure3.convio.net/charv/images/content/pagebuilder/ch-1911-general-bg-thanks.jpg');
      top:0;
      height:100vh; /* fix for mobile browser address bar appearing disappearing */
      left:0;
      right:0;
      z-index:-1; /* needed to keep in the background */
      background-repeat: no-repeat;
      background-position: center center;
      -webkit-background-size: cover;
      -moz-background-size: cover;
      -o-background-size: cover;
      background-size: cover;
}

*, html, body, form, input, input.AddressBookButtons, input.Advocacy, input.btn, input.btnLg, input.btnMed, input.btnMini, input.btnSm, select, select.Advocacy, textarea, legend, ul, ol, li, option, table, tr, th, th.rfl_infoStatus, td, td.AlertListDescription, td.cstmBack, p, p.cstmBtnText, p.cstmFrame, p.cstmHeading, p.cstmText, p.cstmTitle, p.dividerHeading, p.scrollingText, span.cstmHeading, a, a.btn, a.btn:visited, a.cstmBtnText:hover, a.cstmBtnText:link, a.cstmBtnText:visited, #navList, .AdvocacyInstructions, .AdvocacyNSFix, .BlogHeader, .Button, .Divider, .FieldLabels, .FormBox, .FormBox06, .FormBoxHeader, .Hint, .Instructions, .Instructions, .ListItem0, .ListItem1, .NetscapeFix, .NoteText, .ObjTitle, .PhotoLinks, .Premiums, .ProgressBox, .ProgressBoxCurrent, .SectionHead, .SmallButton, .Smaller, .SmallerC, .TribBtnText1, .Upgrades, .WhatNext, .alphacube_content, .dialog_content, .dialog_title, .Explicit, .fr_register_another, .paraBlueSansSmall, .smallBlack, .smallSans, .smallSansBold, .smallWhiteBoldSans, .smallWhiteSans, .smallestBlackSans {
	font-family: 'Roboto', Arial, sans-serif !important;
}

/*<div id="ch-donation-header"><div id="ch-donation-logo"></div></div>
<div id="ch-donation-form">

<convio:session name="63" param="3"></convio:session>

</div>
<div id="ch-donation-footer"></div>*/

.intro p.bull {
color: #6AB536;
max-width: 330px;
margin: 0 auto 10px;
}

#ch-donation-header {
	top: 0;
	left: 0;
	width: 100%;
	position: fixed;
	border-top: 6px solid #006747;
	z-index: 100;
}

#ch-donation-logo {
	position: absolute;
	top: 0;
	left: 10vw;
	background: url('./img/ch-1909-df-logo.jpg');
	background-repeat: no-repeat;
	background-size: contain;
	width: 205px;
	height: 111px;
	z-index: 101;
}

#ch-donation-footer {
	bottom: 0;
	left: 0;
	width: 100%;
	position: fixed;
	border-bottom: 6px solid #80715F;
	z-index: 100;
}


#ch-donation-form {
	border-top: 6px solid #FFDC19;
    max-width: 600px;
    margin-top: 300px;
    margin-left: auto;
    margin-left: 10vw;
    position: relative;
}


.intro {
	text-align: center;
	padding: 0 15px;
}

.intro h1 {
	font-family: 'Bitter', serif !important;
	font-weight: 300;
	font-size: 42px;
	color: #006747;
	letter-spacing: 0;
	text-align: center;
	line-height: 44px;
	margin-top: 10px;
	margin-bottom: 10px;
}

.intro h2 {
	font-family: 'Bitter', serif !important;
	font-weight: 300;
	font-size: 24px;
	color: #55B046;
	letter-spacing: 0;
	text-align: center;
	line-height: 30px;
}

.intro p {
	font-size: 15px;
	color: #232323;
	letter-spacing: 0;
	text-align: center;
	line-height: 24px;
}

.intro ul {
	padding-left: 0;
}

.intro ul li {
	display: inline-block;
	font-size: 15px;
	color: #55B046;
	letter-spacing: 0;
	text-align: center;
	line-height: 24px;
	margin-bottom: 8px;
}

.intro p span {
	color: #55B046;
	font-weight: bold;
}

.form-progress-bar {
	display: none;
}

div.donation-form-container.responsive {
	padding: 25px;
    background: #fff;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    border-radius: 0px;
    border: 0px solid #eaeaea;
    max-width: 550px;
}


.donation-level-container {
	width: 24%;
	float: left;
	display: block;
	margin: 0 !important;
}


#level_standard_row > .form-content {
	padding-right: 0 !important;
}

.donation-level-input-container {
	display: block !important;
}
.donation-level-amount-container {
	background-color: #147255;
	color: #fff;
	text-align: center;
	font-family: 'Bitter', serif !important;
	font-size: 26px;
	color: #FFFFFF;
	letter-spacing: -0.23px;
	text-align: center;
	padding: 12px 8px;
	display: block !important;
}
#level_standardexpanded2581,
#level_standardexpanded2582,
#level_standardexpanded2583,
#level_standardexpanded2584,
#level_standardexpanded2585 {
	display: none;
}

.donation-level-container input[type="radio"] {
	display: none;
}

.don-standard-levelss .ch-section-header,
.don-standard-levelss h2,
.don-standard-levelss .FormLabelText,
.don-standard-levels .form-content .donation-level-label-input-container,
.don-standard-levels .form-content > .FormLabelText {
	display: none;
}

.donation-level-label-container {
	float: left;
    padding: 6px 6px 0 0;
}

.donation-level-amount-container.active {
	background-color: #6CB33F;
}

.donation-level-label-container {
	font-weight: normal;
}

.donation-level-user-entered {
	margin-left: 0 !important;
	float: left;
    margin-top: 0 !important;
}

@media (min-width: 768px) {
	.donation-level-user-entered {
		width: 300px;
	}

	.donation-level-user-entered input {
		width: 100%;
	}
}



.donation-level-container .form-content {
    padding-right: 6px !important;
}

.donation-level-amount-container span {
	display: block;
	font-family: 'Bitter', serif !important;
	font-size: 13px;
	color: #FFFFFF;
	letter-spacing: -0.17px;
	text-align: center;
	line-height: 18px;
	margin-top: 5px;
	font-weight: normal;
}

.donation-level-amount-container span.food {
	display: block;
	font-family: 'Bitter', serif !important;
	font-size: 13px;
	color: #7CC64D;
	letter-spacing: -0.17px;
	text-align: center;
	line-height: 18px;
	margin-top: 0px;
	font-weight: bold;
}

.donation-level-amount-container.active span.food {
	color: #147255;
}

@media (max-width: 767px) {
	body::after {
background-position: right center;
	}

	.donation-level-amount-container span {
		font-size: 13px;
	}
}

.donation-level-container:last-child {
	width: 100%;
	float: none;
	display: block;
}

div.responsive input[type="text"],
div.responsive input[type="number"],
div.responsive input[type="password"],
div.responsive textarea,
div.responsive select	 {
	border-radius: 0px !important;
	background-color: #F6F6F6;
    border: 2px solid #EEEEEE;
    padding: 5px 7px;
    border-radius: 0px !important;
    -moz-border-radius: 0px !important;
    -webkit-border-radius: 0px !important;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    box-sizing:border-box;

}

.ch-section-header {
	background: url('./img/ch-1908-df-section-header.png');
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 270px 35px;
	height: 35px;
	margin-top: 20px;
}

h2.section-header-container {
	text-align: center;
	font-family: 'Bitter', serif !important;
	color: #147255;
	border-top: none;
	padding-top: 4px;
	margin-top: 4px;
	margin-bottom: 20px;
}

div.responsive a.next-step, div.responsive button.action-button {
    border: none;
    background-color: #893B67;
    filter: none;
    -ms-filter: none;
    background-image: none;
    color: #fff;
    border-radius: 0;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 1.0rem;
}

div.responsive a.next-step:hover, div.responsive button.action-button:hover {
    filter: none;
    -ms-filter: none;
    background-image: none;
}




div.form-row div.form-content {
    display: block;
    padding-right: 20px;
}

div.form-row div.form-content label {
	font-weight: bold;
}

#billing_first_name_row,
#billing_last_name_row,
#billing_addr_city_row,
#billing_addr_state_row,
#billing_addr_zip_row,
#billing_addr_country_row {
	display: inline-block;
	width: 50%;
	float: left;
}

#billing_first_name_row,
#billing_last_name_row,
#billing_addr_street1_row,
#billing_addr_street2_row,
#billing_addr_city_row,
#billing_addr_state_row {

}

#billing_addr_street1_row,
#billing_addr_city_row,
#billing_addr_zip_row,
#donor_email_address_row {
	clear: left;
}

#billing_first_name_row input,
#billing_last_name_row input,
#billing_addr_street1_row input,
#billing_addr_street2_row input,
#billing_addr_city_row input,
#billing_addr_state_row select,
#billing_addr_zip_row input,
#billing_addr_country_row select,
#donor_email_address_row input
{
	width: 100% !important;
	max-width: 100% !important;
}


#responsive_payment_typecc_type_row,
#payment_cc_container > h3,
div.responsive .form-content .field-required {
	display: none;
}

@media only screen and (min-width: 768px) {
	#responsive_payment_typecc_number_row,
	#responsive_payment_typecc_exp_date_row,
	#responsive_payment_typecc_cvv_row {
		float: left;
	}

	.button-container {
		border-top: none;
		clear: left;
	}
}

.button-container {
	border-top: none !important;
	text-align: center;
}

.button-sub-container {
	display: inline-block;
}



@media only screen and (max-width: 479px) {
	#ch-donation-form {
	    width: 272px;
	    margin: 300px auto;
	}

	.intro h1 {
		font-size: 32px !important;
		line-height: 38px !important;
	}

	.mobile div.html-caption-container {
	    width: auto !important;
	}

	.donation-level-container {
		width: 100%;
		float: none;
		display: block;
		margin: 0 !important;
	}

	.donation-level-container .form-content {
		margin: 0 !important;
	}

	.donation-level-container .form-content .donation-level-input-container {
		padding: 0;
	}

	.donation-level-container:last-child {
		margin-top: 20px !important;
	}

	#billing_first_name_row,
	#billing_last_name_row,
	#billing_addr_city_row,
	#billing_addr_state_row,
	#billing_addr_zip_row,
	#billing_addr_country_row {
		display: block;
		width: 100%;
		float: none;
	}
}

@media only screen and (max-width: 767px) and (min-width: 480px) {
	#ch-donation-form {
	    width: 456px;
	}

	.donation-level-amount-container {
		display: block !important;
	}

	.mobile div.html-caption-container {
	    width: auto !important;
	}
}